using nft.contributions.game;
using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Text;

namespace nft.core.controller {
    public class BuildTool {
        public BuildTool(CtbGameTool contrib) {
            Debug.WriteLine("I'm here!");
        }
    }
}
